html {
	height: 100%;
}

@font-face {
	font-family: 'Bangers';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(./assets/Bangers-Regular.ttf) format('woff2'),
			url(https://fonts.gstatic.com/s/bangers/v21/FeVQS0BTqb0h60ACH55Q2J5hm24.woff2) format('woff2');
}


body {
	/*perspective: 800px;*/
	background: darkred;
	height: 100%;
	margin: 0;
	padding: 10px;
	font-family: 'Courier New', monospace;
	/*font-family: 'Bangers-Regular';*/
	color: #ff5400;
	overflow: hidden;
	user-select: none;
}




#flash {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ff5400;
	z-index: 199;
}

#meta {
	position: fixed;
	top: 0;
	left: 10px;
	z-index: 201;
	margin: 10px;
	font-weight: bold;
}

#videos {
	/*mix-blend-mode: overlay;*/
	/*mix-blend-mode: screen;*/
	visibility: hidden;
}

#loading {
	z-index: 201;
	position: fixed;
	top: 50%;
	right: 50%;
	transform: translate(50%,-50%);
	text-transform: uppercase;
	text-align: center;
	color: white;
	max-width: 100%;
	min-width: 100%;
	letter-spacing: .15em;
}

#subtitles{
	/*position: fixed;*/
	/*top: 0;*/
	/*left: 0;*/
	z-index: 200;
	position: absolute;
	top: 50%;
	right: 50%;
	transform: translate(50%,-50%);
	/*transform: rotate3d(0, -1, 0, 20deg);*/
	text-transform: uppercase;
	text-align: center;
	/*font-family: 'Bangers-Regular';*/
	font-family: 'Bangers',sans-serif;
	font-size: 400%;
	/*font-weight: 500;*/
	max-width: 100%;
	min-width: 100%;
	color: #ff5400;
	letter-spacing: .025em;
	text-shadow:
			-1px -1px 1px #ff5400,
			1px 1px 0 #993000,
			2px 2px 0 #942f00,
			3px 3px 0 #8f2d00,
			4px 4px 0 #8a2c00;
			/*5px 5px 0 #852a00;*/
			/*6px 6px 0 #802800,*/
			/*7px 7px 0 #7a2700,*/
			/*8px 8px 0 #752500;*/
			/*9px 9px 0 #702400,*/
			/*10px 10px 0 #6b2200,*/
			/*11px 11px 0 #662000,*/
			/*12px 12px 0 #611f00,*/
			/*13px 13px 0 #5c1d00;*/
			/*14px 14px 0 #571b00,*/
			/*15px 15px 0 #521a00,*/
			/*2px 20px 5px rgba(255, 84, 0, 0.9),*/
			/*5px 23px 5px rgba(255, 84, 0, 0.3),*/
			/*8px 27px 8px rgba(255, 84, 0, 0.5),*/
			/*8px 28px 35px rgba(255, 84, 0, 0.9);*/
	/*mix-blend-mode: screen;*/
}

#swerve_video_flip {
	/* Set rules to fill background */
	/*min-height: 100%;*/
	/*min-width: 1024px;*/

	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
	/*visibility: hidden;*/
	opacity: 0;
}

#swerve_video_flop {
	/* Set rules to fill background */
	/*min-height: 100%;*/
	/*min-width: 1024px;*/

	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
	/*visibility: hidden;*/
	opacity: 0;
}

video::cue {
	background-image: linear-gradient(to bottom, dimgray, lightgray);
	color: papayawhip;
}

video::cue(b) {
	color: peachpuff;
}

#audioButton{
	/* Set up proportionate scaling */
	width: 220px;
	height: 30px;
	user-select: none;
	background-color: #ff5400;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
	line-height: 30px;
	color: white;
	/* Set up positioning */
	position: fixed;
	bottom: 20px;
	left: 20px;
	z-index: 299;
}

#audioButton2{
	/* Set up proportionate scaling */
	width: 220px;
	height: 30px;
	user-select: none;
	/*background-color: #ff5400;*/
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
	line-height: 30px;
	color: white;
	/* Set up positioning */
	position: fixed;
	bottom: 20px;
	left: 20px;
	z-index: 299;
	border-bottom-style: solid;
	border-bottom-color: white;
	border-left-color: white;
	border-image-width: 1;

}